Description

It might be good to have a startup tip explaining about VRT files.

I can't think of a good concise text at the moment...

History

#1 - 2011-12-16 02:10 PM - Giovanni Manghi

- Target version set to Version 1.7.4

#2 - 2012-04-15 10:09 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:24 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2013-07-16 12:34 AM - Alister Hood

OK, here's an attempt at the wording:

If you have a number of aerial photos spread across a wide area, instead of loading each file as a separate layer you can treat them all as a single

layer by using a .vrt file.

To create a .vrt click "Raster>Miscellaneous>Build Virtual Raster (Catalog)"

#5 - 2015-12-04 07:35 AM - Médéric RIBREUX

- Status changed from Open to Feedback

- Tag set to easy

Hello, bug triage...

to fix this bug, we just need to add a content to src/app/qgistipfactory.cpp . Seems to be quite easy...

Could you give a title for the tip and perhaps a more complete description (with an illustration ?) ?

#6 - 2016-01-03 06:11 AM - Médéric RIBREUX

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

- % Done changed from 0 to 100
https://github.com/qgis/QGIS/blob/master/src/app/qgstipfactory.cpp


Hello, bug triage...

fixed in commit:88d3b9f
